html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}

button {
    appearance: none;
    outline-width: 0;
}

input[type=text], textarea {
    outline-width: 0;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: "";
    content: none;
}

q:before, q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.imageOverlayContainer p {
    margin-bottom: 8px;
}

@font-face {
    font-family: "platform-medium";
    src: url("../fonts/platform-medium-web.otf") format("otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "platform-regular";
    src: url("../fonts/platform-regular-web.otf") format("otf");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    overflow-y: scroll;
    background-color: #eeede9;
}

.headerContainer {
    width: 100%;
    margin: 0 auto;
    display: table;
    height: 100%;
    max-width: 1170px;
    padding-left: 20px;
}

.headerText {
    vertical-align: middle;
    display: none;
    font-size: 18px;
    text-align: center;
}

@media screen and (max-width: 980px) {
    .headerText {
        display: table-cell;
    }
}

.headerImage {
    position: relative;
}

.headerImage h1 {
    padding-right: 20px;
    color: #fff;
    position: absolute;
    left: 15px;
    bottom: 15px;
    font-family: "platform-medium", Arial, sans-serif;;
    font-size: 50px;
}

div.headerBar {
    height: 52px;
    width: 100%;
    background-color: #000;
    display: block;
    color: #fff;
}

.header {
    padding-left: 274px;
    position: relative;
    overflow: hidden;
}

@media screen and (max-width: 980px) {
    .header {
        display: none;
    }
}

.container {
    margin: 0 auto;
    background-color: #fff;
    display: block;
    width: 100%;
    max-width: 1170px;
    box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.05), -12px 0 8px -4px rgba(0, 0, 0, 0.05);
}

.logoContainer {
    width: 274px;
    position: absolute;
    left: 0;
    top: 0;
    height: 260px;
}

.logoContainer a {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
}

.contentContainer {
    position: relative;
    padding-left: 274px;
}

@media screen and (max-width: 980px) {
    .contentContainer {
        padding-left: 0;
    }
}

.content {
    padding: 15px;
    min-height: 500px;
    padding-bottom: 20px;
}

@media screen and (max-width: 980px) {
    .content {
        min-height: 0;
    }
}

.sidebar {
    width: 274px;
    position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 980px) {
    .sidebar {
        position: initial;
        width: 100%;
    }
}

.sidebarContent {
    padding: 15px 10px 15px 20px;
}

.sidebarContent h3 {
    margin-bottom: 10px;
    color: #009ee0;
    font-weight: bold;
}

.sidebarContent p {
    margin-bottom: 10px;
}

.identifiers {
    display: inline-block;
    width: 100%;
}

.identifiers li {
    background-color: #eeede9;
    margin-bottom: 10px;
}

.identifiers li:last-child {
    margin-bottom: 0;
}

.identifiers span {
    padding: 18px;
    width: 100%;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    color: #009ee0;
}

.identifiers span:hover {
    background-color: #009ee0;
    color: #fff;
}

.search {
    width: 100%;
    padding-right: 52px;
}

.search input[type=text] {
    width: 100%;
    height: 52px;
    background-color: #eeede9;
    border: 0;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
}

.search button {
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    border: 0;
    background-color: #009ee0;
    width: 52px;
    height: 52px;
    right: 0;
    top: 0;
    appearance: none;
    position: absolute;
}

.footerContainer {
    background-color: #000;
}

.footer {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
    padding: 10px;
    overflow: hidden;
}

.footer .copyright {
    float: left;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
}

.footer .adminLink {
    float: right;
    text-decoration: none;
}

.footer .adminLink img {
    display: inline-block;
    vertical-align: top;
}

.footer .adminLink span {
    vertical-align: top;
    line-height: 50px;
    color: #fff;
}

.footer .adminLink .linnaeus {
    color: #009ee0;
}

.footer .adminLink:hover .linnaeus {
    color: #e3004a;
}
